/**
 * The file contains styles for GWT widgets in the standard theme.
 */

body {
  color: black;
  margin: 0px;
  border: 0px;
  padding: 0px;
  background: #fff;
  direction: ltr;
}

a, a:visited, a:hover
{
  color: #0000AA;
}

select
{
  max-width:280px;
}

/**
 * The reference theme can be used to determine when this style sheet has
 * loaded.  Create a hidden div element with absolute position, assign the style
 * name below, and attach it to the DOM.  Use a timer to detect when the
 * element's height and width are set to 5px.
 */
.gwt-Reference-standard {
  height: 5px;
  width: 5px;
  zoom: 1;
}

.gwt-Button {
  margin: 0;
  padding: 3px 5px;
  text-decoration: none;
  cursor: pointer;
  cursor: hand;
  background: url("images/hborder.png") repeat-x 0px -27px;
  border: 1px outset #ccc;
}
.gwt-Button:active {
  border: 1px inset #ccc;
}
.gwt-Button:hover {
  border-color: #9cf #69e #69e #7af;
}
.gwt-Button[disabled] {
  cursor: default;
  color: #888;
}
.gwt-Button[disabled]:hover {
  border: 1px outset #ccc;
}

.gwt-CheckBox {
}
.gwt-CheckBox-disabled {
  color: #888;
}

.gwt-DecoratorPanel {
}
.gwt-DecoratorPanel .topCenter,
.gwt-DecoratorPanel .bottomCenter {
  background: url(images/hborder.png) repeat-x;
}
.gwt-DecoratorPanel .middleLeft,
.gwt-DecoratorPanel .middleRight {
  background: url(images/vborder.png) repeat-y;
}
.gwt-DecoratorPanel .topLeftInner,
.gwt-DecoratorPanel .topRightInner,
.gwt-DecoratorPanel .bottomLeftInner,
.gwt-DecoratorPanel .bottomRightInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}
.gwt-DecoratorPanel .topLeft {
  background: url(images/corner.png) no-repeat 0px 0px;
}
.gwt-DecoratorPanel .topRight {
  background: url(images/corner.png) no-repeat -5px 0px;
}
.gwt-DecoratorPanel .bottomLeft {
  background: url(images/corner.png) no-repeat 0px -5px;
}
.gwt-DecoratorPanel .bottomRight {
  background: url(images/corner.png) no-repeat -5px -5px;
}

.gwt-DialogBox .Caption {
  background: #e3e8f3 url(images/hborder.png) repeat-x 0px -2003px;
  padding: 4px 4px 4px 8px;
  cursor: default;
  border-bottom: 1px solid #bbbbbb;
  border-top: 5px solid #d0e4f6;
}
.gwt-DialogBox .dialogContent {
}
.gwt-DialogBox .dialogMiddleCenter {
  padding: 3px;
  background: white;
}
.gwt-DialogBox .dialogBottomCenter {
  background: url(images/hborder.png) repeat-x 0px -4px;
}
.gwt-DialogBox .dialogMiddleLeft {
  background: url(images/vborder.png) repeat-y;
}
.gwt-DialogBox .dialogMiddleRight {
  background: url(images/vborder.png) repeat-y -4px 0px;
}
.gwt-DialogBox .dialogTopLeftInner {
  width: 5px;
  zoom: 1;
}
.gwt-DialogBox .dialogTopRightInner {
  width: 8px;
  zoom: 1;
}
.gwt-DialogBox .dialogBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-DialogBox .dialogBottomRightInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-DialogBox .dialogTopLeft {
  background: url(images/corner.png) no-repeat -13px 0px;
}
.gwt-DialogBox .dialogTopRight {
  background: url(images/corner.png) no-repeat -18px 0px;
}
.gwt-DialogBox .dialogBottomLeft {
  background: url(images/corner.png) no-repeat 0px -15px;
}
.gwt-DialogBox .dialogBottomRight {
  background: url(images/corner.png) no-repeat -5px -15px;
}

.gwt-DisclosurePanel {
}
.gwt-DisclosurePanel-open {
}
.gwt-DisclosurePanel-closed {
}
.gwt-DisclosurePanel .header,
.gwt-DisclosurePanel .header a,
.gwt-DisclosurePanel .header td {
  text-decoration: none;  /* Remove underline from header */
  color: black;
  cursor: pointer;
  cursor: hand;
}
.gwt-DisclosurePanel .content {
  border-left: 3px solid #e8eef7;
  padding: 4px 0px 4px 8px;
  margin-left: 6px;
}

.gwt-FileUpload {
}

.gwt-Frame {
  border-top: 2px solid #666;
  border-left: 2px solid #666;
  border-right: 2px solid #bbb;
  border-bottom: 2px solid #bbb;
}

.gwt-HorizontalSplitPanel {
}
.gwt-HorizontalSplitPanel .hsplitter {
  cursor: move;
  border: 0px;
  background: #91c0ef url(images/vborder.png) repeat-y;
  line-height: 0px;
}
.gwt-VerticalSplitPanel {
}
.gwt-VerticalSplitPanel .vsplitter {
  cursor: move;
  border: 0px;
  background: #91c0ef url(images/hborder.png) repeat-x;
  line-height: 0px;
}

.gwt-HTML {
}

.gwt-Hyperlink {
  cursor: pointer;
}

.gwt-Image {
}

.gwt-Label {
}

.gwt-ListBox {
}

.gwt-MenuBar {
  cursor: default;
}
.gwt-MenuBar .gwt-MenuItem {
  cursor: default;
}
.gwt-MenuBar .gwt-MenuItem-selected {
  background: #E0EDFE;
}
.gwt-MenuBar .gwt-MenuItem-disabled {
  color: #c0c0c0;
}
.gwt-MenuBar-horizontal {
  background: #e3e8f3 url(images/hborder.png) repeat-x 0px -2003px;
  border: 1px solid #BBBBBB;
}
.gwt-MenuBar-horizontal .gwt-MenuItem {
  padding: 0px 10px;
  vertical-align: bottom;
  color: #666666;
  font-weight: bold;
}
.gwt-MenuBar-horizontal .gwt-MenuItemSeparator {
  width: 1px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  border-left: 1px solid #888888;
  background: white;
}
.gwt-MenuBar-horizontal .gwt-MenuItemSeparator .menuSeparatorInner {
  width: 1px;
  height: 1px;
  background: white;
}
.gwt-MenuBar-vertical {
  margin-top: 0px;
  margin-left: 0px;
  background: white;
}
.gwt-MenuBar-vertical table {
  border-collapse: collapse;
}
.gwt-MenuBar-vertical .gwt-MenuItem {
  padding: 4px 14px 4px 1px;
}
.gwt-MenuBar-vertical .gwt-MenuItemSeparator {
  padding: 2px 0px;
}
.gwt-MenuBar-vertical .gwt-MenuItemSeparator .menuSeparatorInner {
  height: 1px;
  padding: 0px;
  border: 0px;
  border-top: 1px solid #777777;
  background: #ddddee;
  overflow: hidden;
}
.gwt-MenuBar-vertical .subMenuIcon {
  padding-right: 4px;
}
.gwt-MenuBar-vertical .subMenuIcon-selected {
  background: #E0EDFE;
}
.gwt-MenuBarPopup .menuPopupTopCenter {
  background: url(images/hborder.png) 0px -12px repeat-x;
}
.gwt-MenuBarPopup .menuPopupBottomCenter {
  background: url(images/hborder.png) 0px -13px repeat-x;
}
.gwt-MenuBarPopup .menuPopupMiddleLeft {
  background: url(images/vborder.png) -12px 0px repeat-y;
}
.gwt-MenuBarPopup .menuPopupMiddleRight {
  background: url(images/vborder.png) -13px 0px repeat-y;
}
.gwt-MenuBarPopup .menuPopupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}
.gwt-MenuBarPopup .menuPopupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
}
.gwt-MenuBarPopup .menuPopupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-MenuBarPopup .menuPopupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
}
.gwt-MenuBarPopup .menuPopupTopLeft {
  background: url(images/corner.png) no-repeat 0px -36px;
}
.gwt-MenuBarPopup .menuPopupTopRight {
  background: url(images/corner.png) no-repeat -5px -36px;
}
.gwt-MenuBarPopup .menuPopupBottomLeft {
  background: url(images/corner.png) no-repeat 0px -41px;
}
.gwt-MenuBarPopup .menuPopupBottomRight {
  background: url(images/corner.png) no-repeat -5px -41px;
}

.gwt-PasswordTextBox {
  padding: 2px;
}
.gwt-PasswordTextBox-readonly {
  color: #888;
}

.gwt-PopupPanel {
  border: 3px solid #C3D9FF;
  padding: 3px;
  background: white;
}

.gwt-DecoratedPopupPanel .popupContent {
}
.gwt-DecoratedPopupPanel .popupMiddleCenter {
  padding: 3px;
  background: #d0e4f6;
}
.gwt-DecoratedPopupPanel .popupTopCenter {
  background: url(images/hborder.png) repeat-x;
}
.gwt-DecoratedPopupPanel .popupBottomCenter {
  background: url(images/hborder.png) repeat-x 0px -4px;
}
.gwt-DecoratedPopupPanel .popupMiddleLeft {
  background: url(images/vborder.png) repeat-y;
}
.gwt-DecoratedPopupPanel .popupMiddleRight {
  background: url(images/vborder.png) repeat-y -4px 0px;
}
.gwt-DecoratedPopupPanel .popupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupTopLeft {
  background: url(images/corner.png) no-repeat 0px -10px;
}
.gwt-DecoratedPopupPanel .popupTopRight {
  background: url(images/corner.png) no-repeat -5px -10px;
}
.gwt-DecoratedPopupPanel .popupBottomLeft {
  background: url(images/corner.png) no-repeat 0px -15px;
}
.gwt-DecoratedPopupPanel .popupBottomRight {
  background: url(images/corner.png) no-repeat -5px -15px;
}

.gwt-PopupPanelGlass {
  background-color: #000;
  opacity: 0.3;
  filter: alpha(opacity=30);
}

.gwt-PushButton-up,
.gwt-PushButton-up-hovering,
.gwt-PushButton-up-disabled,
.gwt-PushButton-down,
.gwt-PushButton-down-hovering,
.gwt-PushButton-down-disabled {
  margin: 0;
  text-decoration: none;
  background: url("images/hborder.png") repeat-x 0px -27px;
}
.gwt-PushButton-up,
.gwt-PushButton-up-hovering,
.gwt-PushButton-up-disabled {
  padding: 3px 5px 3px 5px;
}
.gwt-PushButton-up {
  border: 1px outset #ccc;
  cursor: pointer;
  cursor: hand;
}
.gwt-PushButton-up-hovering {
  border: 1px outset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  cursor: hand;
}
.gwt-PushButton-up-disabled {
  border: 1px outset #ccc;
  cursor: default;
  opacity: .5;
  filter: alpha(opacity=40);
  zoom: 1;
}
.gwt-PushButton-down,
.gwt-PushButton-down-hovering,
.gwt-PushButton-down-disabled {
  padding: 4px 4px 2px 6px;
}
.gwt-PushButton-down {
  border: 1px inset #666;
  cursor: pointer;
  cursor: hand;
}
.gwt-PushButton-down-hovering {
  border: 1px inset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  cursor: hand;
}
.gwt-PushButton-down-disabled {
  border: 1px outset #ccc;
  cursor: default;
  opacity: 0.5;
  filter: alpha(opacity=40);
  zoom: 1;
}

.gwt-RadioButton {
}
.gwt-RadioButton-disabled {
  color: #888;
}

.gwt-RichTextArea {
}
.hasRichTextToolbar {
  border: 0px;
}
.gwt-RichTextToolbar {
  background: #e3e8f3 url(images/hborder.png) repeat-x 0px -2003px;
  border-bottom: 1px solid #BBBBBB;
  padding: 3px;
  margin: 0px;
}
.gwt-RichTextToolbar .gwt-PushButton-up {
  padding: 0px 1px 0px 0px;
  margin-right: 4px;
  margin-bottom: 4px;
  border-width: 1px;
}
.gwt-RichTextToolbar .gwt-PushButton-up-hovering {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 1px 0px 0px;
  border-width: 1px;
}
.gwt-RichTextToolbar .gwt-PushButton-down {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 0px 0px 1px;
  border-width: 1px;
}
.gwt-RichTextToolbar .gwt-PushButton-down-hovering {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 0px 0px 1px;
  border-width: 1px;
}
.gwt-RichTextToolbar .gwt-ToggleButton-up {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 1px 0px 0px;
  border-width: 1px;
}
.gwt-RichTextToolbar .gwt-ToggleButton-up-hovering {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 1px 0px 0px;
  border-width: 1px;
}
.gwt-RichTextToolbar .gwt-ToggleButton-down {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 0px 0px 1px;
  border-width: 1px;
}
.gwt-RichTextToolbar .gwt-ToggleButton-down-hovering {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0px 0px 0px 1px;
  border-width: 1px;
}

.gwt-StackPanel {
  border-bottom: 1px solid #bbbbbb;
}
.gwt-StackPanel .gwt-StackPanelItem {
  cursor: pointer;
  cursor: hand;
  font-weight: bold;
  font-size: 1.3em;
  padding: 3px;
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: #d3def6 url(images/hborder.png) repeat-x 0px -989px;
}
.gwt-StackPanel .gwt-StackPanelContent {
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: white;
  padding: 2px 2px 10px 5px;
}

.gwt-DecoratedStackPanel {
  border-bottom: 1px solid #bbbbbb;
}
.gwt-DecoratedStackPanel .gwt-StackPanelContent {
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: white;
  padding: 2px 2px 10px 5px;
}
.gwt-DecoratedStackPanel .gwt-StackPanelItem {
  cursor: pointer;
  cursor: hand;
}
.gwt-DecoratedStackPanel .stackItemTopLeft,
.gwt-DecoratedStackPanel .stackItemTopRight {
  height: 6px;
  width: 6px;
  zoom: 1;
}
.gwt-DecoratedStackPanel .stackItemTopLeft {
  border-left: 1px solid #bbbbbb;
  background: #d3def6 url(images/corner.png) no-repeat 0px -49px;
}
.gwt-DecoratedStackPanel .stackItemTopRight {
  border-right: 1px solid #bbbbbb;
  background: #d3def6 url(images/corner.png) no-repeat -6px -49px;
}
.gwt-DecoratedStackPanel .stackItemTopLeftInner,
.gwt-DecoratedStackPanel .stackItemTopRightInner {
  width: 1px;
  height: 1px;
}
.gwt-DecoratedStackPanel .stackItemTopCenter {
  background: url(images/hborder.png) 0px -21px repeat-x;
}
.gwt-DecoratedStackPanel .stackItemMiddleLeft {
  background: #d3def6 url(images/hborder.png) repeat-x 0px -989px;
  border-left: 1px solid #bbbbbb;
}
.gwt-DecoratedStackPanel .stackItemMiddleLeftInner,
.gwt-DecoratedStackPanel .stackItemMiddleRightInner {
  width: 1px;
  height: 1px;
}
.gwt-DecoratedStackPanel .stackItemMiddleRight {
  background: #d3def6 url(images/hborder.png) repeat-x 0px -989px;
  border-right: 1px solid #bbbbbb;
}
.gwt-DecoratedStackPanel .stackItemMiddleCenter {
  font-weight: bold;
  font-size: 1.3em;
  background: #d3def6 url(images/hborder.png) repeat-x 0px -989px;
}
.gwt-DecoratedStackPanel .gwt-StackPanelItem-first .stackItemTopRight,
.gwt-DecoratedStackPanel .gwt-StackPanelItem-first .stackItemTopLeft {
  border: 0px;
  background-color: white;
}
.gwt-DecoratedStackPanel .gwt-StackPanelItem-below-selected .stackItemTopLeft,
.gwt-DecoratedStackPanel .gwt-StackPanelItem-below-selected .stackItemTopRight {
  background-color: white;
}

.gwt-SuggestBox {
  padding: 2px;
}
.gwt-SuggestBoxPopup {
  margin-left: 3px;
}
.gwt-SuggestBoxPopup .item {
  padding: 2px 6px;
  color: #424242;
  cursor: default;
}
.gwt-SuggestBoxPopup .item-selected {
  background: #b7d6f6;
}
.gwt-SuggestBoxPopup .suggestPopupContent {
  background: white;
}
.gwt-SuggestBoxPopup .suggestPopupTopCenter {
  background: url(images/hborder.png) repeat-x;
}
.gwt-SuggestBoxPopup .suggestPopupBottomCenter {
  background: url(images/hborder.png) repeat-x 0px -4px;
}
.gwt-SuggestBoxPopup .suggestPopupMiddleLeft {
  background: url(images/vborder.png) repeat-y;
}
.gwt-SuggestBoxPopup .suggestPopupMiddleRight {
  background: url(images/vborder.png) repeat-y -4px 0px;
}
.gwt-SuggestBoxPopup .suggestPopupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}
.gwt-SuggestBoxPopup .suggestPopupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
}
.gwt-SuggestBoxPopup .suggestPopupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-SuggestBoxPopup .suggestPopupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
}
.gwt-SuggestBoxPopup .suggestPopupTopLeft {
  background: url(images/corner.png) no-repeat 0px -23px;
}
.gwt-SuggestBoxPopup .suggestPopupTopRight {
  background: url(images/corner.png) no-repeat -5px -23px;
}
.gwt-SuggestBoxPopup .suggestPopupBottomLeft {
  background: url(images/corner.png) no-repeat 0px -28px;
}
.gwt-SuggestBoxPopup .suggestPopupBottomRight {
  background: url(images/corner.png) no-repeat -5px -28px;
}

.gwt-TabBar {
}
.gwt-TabBar .gwt-TabBarFirst {
  width: 5px;  /* first tab distance from the left */
}
.gwt-TabBar .gwt-TabBarRest {
}
.gwt-TabBar .gwt-TabBarItem {
  margin-left: 6px;
  padding: 3px 6px 3px 6px;
  cursor: pointer;
  cursor: hand;
  color: white !important;
  font-weight: bold;
  text-align: center;
  background: #d3d3d3;	/* not selected */
}
.gwt-TabBar .gwt-TabBarItem-selected {
  cursor: default;
  background: #949494;	/* selected */
  color: white !important;
}
.gwt-TabBar .gwt-TabBarItem-disabled {
  cursor: default;
  color: white;
}
.gwt-TabPanel {
}
.gwt-TabPanelBottom {
  border-color: #92c1f0;
  border-style: solid;
  border-width: 0px 0px 0px;
  overflow: hidden;
  padding: 0px;
}

.gwt-DecoratedTabBar {
}
.gwt-DecoratedTabBar .gwt-TabBarFirst {
  width: 5px;  /* first tab distance from the left */
}
.gwt-DecoratedTabBar .gwt-TabBarRest {
}
.gwt-DecoratedTabBar .gwt-TabBarItem {
  border-collapse: collapse;
  margin-left: 6px;
}
.gwt-DecoratedTabBar .tabTopCenter {
  padding: 0px;
  background: #d0e4f6;
}
.gwt-DecoratedTabBar .tabTopLeft,
.gwt-DecoratedTabBar .tabTopRight {
  padding: 0px;
  zoom: 1;
}
.gwt-DecoratedTabBar .tabTopLeftInner,
.gwt-DecoratedTabBar .tabTopRightInner {
  width: 6px;
  height: 6px;
}
.gwt-DecoratedTabBar .tabTopLeft {
  background: url(images/corner.png) no-repeat 0px -55px;
}
.gwt-DecoratedTabBar .tabTopRight {
  background: url(images/corner.png) no-repeat -6px -55px;
}
.gwt-DecoratedTabBar .tabMiddleLeft,
.gwt-DecoratedTabBar .tabMiddleRight {
  width: 6px;
  padding: 0px;
  background: #d0e4f6;
}
.gwt-DecoratedTabBar .tabMiddleLeftInner,
.gwt-DecoratedTabBar .tabMiddleRightInner {
  width: 1px;
  height: 1px;
}
.gwt-DecoratedTabBar .tabMiddleCenter {
  padding: 0px 4px 2px 4px;
  cursor: pointer;
  cursor: hand;
  color: white;
  font-weight: bold;
  text-align: center;
  background: #d0e4f6;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopCenter {
  background: #949494;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopLeft {
  background-position: 0px -61px;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopRight {
  background-position: -6px -61px;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleLeft,
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleRight {
  background: #92c1f0;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleCenter {
  cursor: default;
  background: #92c1f0;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-disabled .tabMiddleCenter {
  cursor: default;
  color: white;
}

.gwt-TextArea {
  padding: 2px;
}
.gwt-TextArea-readonly {
  color: #888;
}

.gwt-TextBox {
  padding: 2px;
}
.gwt-TextBox-readonly {
  color: #888;
}

.gwt-ToggleButton-up,
.gwt-ToggleButton-up-hovering,
.gwt-ToggleButton-up-disabled,
.gwt-ToggleButton-down,
.gwt-ToggleButton-down-hovering,
.gwt-ToggleButton-down-disabled {
  margin: 0;
  text-decoration: none;
  background: url("images/hborder.png") repeat-x 0px -27px;
}
.gwt-ToggleButton-up,
.gwt-ToggleButton-up-hovering,
.gwt-ToggleButton-up-disabled {
  padding: 3px 5px 3px 5px;
}
.gwt-ToggleButton-up {
  border: 1px outset #ccc;
  cursor: pointer;
  cursor: hand;
}
.gwt-ToggleButton-up-hovering {
  border: 1px outset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  cursor: hand;
}
.gwt-ToggleButton-up-disabled {
  border: 1px outset #ccc;
  cursor: default;
  opacity: .5;
  zoom: 1;
  filter: alpha(opacity=40);
}
.gwt-ToggleButton-down,
.gwt-ToggleButton-down-hovering,
.gwt-ToggleButton-down-disabled {
  padding: 4px 4px 2px 6px;
}
.gwt-ToggleButton-down {
  background-position: 0 -513px;
  border: 1px inset #ccc;
  cursor: pointer;
  cursor: hand;
}
.gwt-ToggleButton-down-hovering {
  background-position: 0 -513px;
  border: 1px inset;
  border-color: #9cf #69e #69e #7af;
  cursor: pointer;
  cursor: hand;
}
.gwt-ToggleButton-down-disabled {
  background-position: 0 -513px;
  border: 1px inset #ccc;
  cursor: default;
  opacity: .5;
  zoom: 1;
  filter: alpha(opacity=40);
}

.gwt-Tree .gwt-TreeItem {
  padding: 1px 0px;
  margin: 0px;
  white-space: nowrap;
  cursor: hand;
  cursor: pointer;
}
.gwt-Tree .gwt-TreeItem-selected {
  background: #93c2f1 url(images/hborder.png) repeat-x 0px -1463px;
}
.gwt-TreeItem .gwt-RadioButton input,
.gwt-TreeItem .gwt-CheckBox input {
  margin-left: 0px;
}

.gwt-DateBox input {
  width: 8em;
}
.dateBoxFormatError {
  background: #ffcccc;
}
.dateBoxPopup {
}

.gwt-DatePicker {
  border: 1px solid #A2BBDD;
  cursor: default;
}
.gwt-DatePicker td,
.datePickerMonthSelector td:focus {
  outline: none
}
.datePickerDays {
  width: 100%;
  background: white;
}
.datePickerDay,
.datePickerWeekdayLabel,
.datePickerWeekendLabel {
  font-size: 75%;
  text-align: center;
  padding: 4px;
  outline: none;
}
.datePickerWeekdayLabel,
.datePickerWeekendLabel {
  background: #C3D9FF;
  padding: 0px 4px 2px;
  cursor: default;
}
.datePickerDay {
  padding: 4px;
  cursor: hand;
  cursor: pointer;
}
.datePickerDayIsToday {
  border: 1px solid black;
  padding: 3px;
}
.datePickerDayIsWeekend {
  background: #EEEEEE;
}
.datePickerDayIsFiller {
  color: #888888;
}
.datePickerDayIsValue {
  background: #aaccee;
}
.datePickerDayIsDisabled {
  color: #AAAAAA;
  font-style: italic;
}
.datePickerDayIsHighlighted {
  background: #F0E68C;
}
.datePickerDayIsValueAndHighlighted {
  background: #bbddd9;
}
.datePickerMonthSelector {
  background: #C3D9FF;
  width: 100%;
}
td.datePickerMonth,
td.datePickerYear {
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  font-size: 70%;
  font-weight: bold;
  color: blue;
}
.datePickerPreviousButton,
.datePickerNextButton,
.datePickerPreviousYearButton,
.datePickerNextYearButton {
  font-size: 120%;
  line-height: 1em;
  color: blue;
  cursor: hand;
  cursor: pointer;
  padding: 0px 4px;
}

.gwt-StackLayoutPanel {
  border-bottom: 1px solid #bbbbbb;
}
.gwt-StackLayoutPanel .gwt-StackLayoutPanelHeader {
  cursor: pointer;
  cursor: hand;
  font-weight: bold;
  font-size: 1.3em;
  padding: 3px;
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: #d3def6 url(images/hborder.png) repeat-x 0px -989px;
}
.gwt-StackLayoutPanel .gwt-StackLayoutPanelHeader-hovering {
  background: #d3def6 url(images/hborder.png) repeat-x 0px -1464px;
}
.gwt-StackLayoutPanel .gwt-StackLayoutPanelContent {
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: white;
  padding: 2px 2px 10px 5px;
}

.gwt-TabLayoutPanel {
}
.gwt-TabLayoutPanel .gwt-TabLayoutPanelTabs {
}
.gwt-TabLayoutPanelContentContainer {
  border-color: #92c1f0;
  border-style: solid;
  border-width: 2px 1px 1px;
}
.gwt-TabLayoutPanel .gwt-TabLayoutPanelContent {
  border-color: #92c1f0;
  border-style: solid;
  border-width: 1px;
  overflow: hidden;
  padding: 6px;
}
.gwt-TabLayoutPanel .gwt-TabLayoutPanelTab {
  margin-left: 6px;
  padding: 3px 6px 3px 6px;
  cursor: pointer;
  cursor: hand;
  color: black;
  font-weight: bold;
  text-align: center;
  background: #d0e4f6;
}
.gwt-TabLayoutPanel .gwt-TabLayoutPanelTab-selected {
  cursor: default;
  background: #92c1f0;
}

.gwt-SplitLayoutPanel-HDragger {
  background: #d0e4f6 url(images/splitPanelThumb.png) center center no-repeat;
  cursor: col-resize;
}

.gwt-SplitLayoutPanel-VDragger {
  background: #d0e4f6 url(images/splitPanelThumb.png) center center no-repeat;
  cursor: row-resize;
}

*:focus
{
    outline: none;
}

#body_wrap{
    text-align:center;
/*    -moz-user-select:-moz-none; */
}

body, div, p, font, td
{
	font-family: arial, Helvetica,sans-serif;
	font-size:17;
	color: #383838;
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* disable safari grey touch box */
}

@media only screen and (orientation:portrait) and (max-width : 574px)
{
	body, div, p, font, td
	{
	font-family: arial, Helvetica,sans-serif;
	font-size:12;
	color: #383838;
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* disable safari grey touch box */
	}

}

@media only screen and (max-width : 620px)
{
	.workbench_select2_hide_3rows
	{
		display: none!important;
	}
	
	.workbench_select2_hide_4rows
	{
		display: none!important;
	}
	
	#content_main_left_sidebar_new
	{
		background-color: white;
	    padding-top: 30px;
	}
}

@media only screen and (min-width : 620px) and (max-width : 768px)
{
	.workbench_select2_hide_2rows
	{
		display: none!important;
	}

	.workbench_select2_hide_4rows
	{
		display: none!important;
	}	
	
	#content_main_left_sidebar_new
	{
		background-color: white;
	    padding-top: 10px;
	}
}

@media only screen and (min-width : 769px)
{
	.workbench_select2_hide_2rows
	{
		display: none!important;
	}

	.workbench_select2_hide_3rows
	{
		display: none!important;
	}
	
	#content_main_left_sidebar_new
	{
		background-color: white;
	    padding-top: 10px;
	}
}

h1 {
	position: absolute;
    font-size: 10;
    margin: 0px;
    padding: 0px;
    top:0px;
	right: 0px;
	color: #cccccc;
}

.ClickOrDragToRotate {
    font-size: 18;
    color: #333333;
    overflow: hidden;
    z-index: 10;
}

.SelectWorkbench {
    font-size: 18;
    color: #333333;
}

.SelectedWorkbenchName {
    font-size: 16;
    color: #333333;
}

.gwt-ListBox {
    padding-left: 2px !important;
    padding-right: 22px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 1px solid #CCCCCC;
    \-webkit-appearance: none;
    \-webkit-user-select: text;
    background-color: white;
}

@media all and (-ms-high-contrast:none)
{
	.gwt-ListBox
	{
    	padding-left: 2px !important;
    	padding-right: 2px;
	}
}
 
.AKRoundPanel {
    border-radius: 5px;
    background-color: white;
    border: 1px solid #CCCCCC;
    padding: 4px 6px;
    overflow: visible;
}
    
.StepFontLargeNotSelected
{
	font-size:18;
	font-weight: bold;
	color: white;
	float:left;
	line-height:70px;
	width: 245px;
	overflow: hidden;
}

.StepFontLargeSelected
{
	font-size:18;
	color: #333333;
	float:left;
	line-height:71px;
    width: 245px;
    overflow: hidden;
}	

.ThanksFontLargeSelected
{
	font-size:14;
	color: #333333;
	float:left;
    width: 245px;
    overflow: hidden;
}	

.LanguageFont
{
    font-size:17;
    color: #333333;
    line-height:25px;
}   

.StepFont
{
    font-size:18;
    color: #333333;
    line-height:71px;
}   

.FontLarge
{
	font-size:18;
	color: #999999;display:inline; vertical-align:middle;
}

.FontLargeSelected
{
	font-size:18;
	color: #333333;display:inline; vertical-align:middle;
}	

.FontWhite
{
	color: #ffffff;
}

.FontLargeWhite
{
	font-size:18;
	color: #ffffff;
}

.HorizontalDivider
{
	width: 334px;
	height: 70px;
	background-color: #ff0000;
}

#lightbox 
{
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}

.image-step{
	cursor:pointer;
	margin:6px 8px 0px 5px;
	float:left;
}

.image-loading{
	margin-left:20px;
}

.step-image-loading{
	margin:26px 0px 0px;
	float:right;
}
.step-image-loading-hidden{
	margin:26px 0px 0px 25px;
	float:left;
	display:none;
}

.step_open
{
    background-color: #ffffff;
}

.step_contents-first{
    background-color: #ffffff;
    margin:5px 10px 0;
}
.step_contents{
    background-color: #ffffff;
    margin:5px 10px 0;
}
.step_contents-closed{
    background-color: #ffffff;
    margin-top:0px;
}

.options-step{
    background-color: #ffffff;
	clear:both;
}
.options-step-sliding{
	clear:both;
}
.option-blank{
    background-color: #ffffff;
    height:400px; width:334px;
}

.step1thumbnail{
	float:left;
}
	
.step_open-firstheader{
    background-color: #ffffff;
	border-bottom:1px solid #999999;
    overflow: hidden;
    cursor: pointer;
}

.step_open-header{
    background-color: #ffffff;
	border-top:1px solid #999999;	border-bottom:1px solid #999999;
	overflow: hidden;
	cursor: pointer;
}

.step_closed-firstheader{
	background-color: #e2001a;
    overflow: hidden;
    cursor: pointer;
}
.step_closed{
	border-top:1px solid #999999;
	background-color: #e2001a;
	clear:both;
    overflow: hidden;
    cursor: pointer;
}

.OptionsStepMarginRight{ 
	margin-right: 30px;
}

.OptionsStepRadioListboxRow{
	margin:5px 0px;
	width: 230px;
}	

.OptionsStepRadioListboxIconsRow{
	width:265px;
	margin-left:35px;
}

.OptionsStepRadioListboxIconsWidth{
    width:50px;
    margin-left:35px;
}

.OptionsStepRadioListboxIconsWidth td{
    width:24px;
}

.OptionsStepRadioLabel{
	margin:0px 10px 0px 0px;
}

.OptionsStep2RadioButton{
	margin: 15px 0px 5px;
	width: 312px;
}


.step4bottomrow{
    margin-bottom:80px;	
}

.step3HelpImage{
    position:absolute;
    right:10px;
    cursor:pointer;	
    z-index:5;
}

.gwt-TabBar .gwt-TabBarItem {
    padding: 2px 2px !important;
    width: 71px;
}

.gwt-TabBarItemWide {
    padding: 2px 2px !important;
    width: 120px !important;
}

.OptionsStep3UprightsBox{
	margin: 10px 0px 0px;
	width:314px;
/*	height: 194px;  this didnt used to be needed? chromefix */
}

.OptionsStep3UprightsBox .gwt-TabPanelBottom{
    overflow:visible !important;
}

.OptionsStep3UprightsBox_AccessoryFrame{
	margin: 10px 0px 0px;
	width:314px;
	height: 194px; /* this didnt used to be needed? chromefix */
}

.OptionsStep3UprightsBox_AccessoryFrame .gwt-TabPanelBottom{
    overflow:visible !important;
}

.OptionsStep4AccessoriesBox{
	width:100%;
	margin:auto;
}

.OptionsStep4AccessoriesBox .gwt-TabPanelBottom{
    overflow:auto;
}

.OptionsStep4UprightAcessoriesBox{
    margin: 10px 0px 20px;
}

.OptionsStep4UprightAcessoriesBox .gwt-TabPanelBottom{
    height:100%;
    margin:auto;
    overflow:visible !important;
}

.Step4AccessoryRow{
	margin:7px 0px;	
}

.Step4AccessoryLabel{
}

.Step4AccessoryCheckbox{
	margin:5px 0px 5px 15px;	
}

.OptionsStep4AcessoriesBox{
    margin: 10px 2px 0px;
}


.swaparrow{
	cursor: hand;cursor: pointer;
}

.lightbox_background 
{
    background-color: black;
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.grey_background 
{
    background-color: red;
}

#opening-screen-title
{
    font-size: 20px;
	background-color: white;
    color: #555555;
    position:relative;
}

#opening-screen-title-subscript
{
	font-size: 16px;
	background-color: white;
    color: #555555;
    position:relative;
}

#opening-screen-admin-title
{
	font-size: 18px;
	background-color: white;
    color: #888888;
    position:relative;
}

#opening-screen-admin-subscript
{
	font-size: 16px;
	background-color: white;
    color: #888888;
    position:relative;
}

#content-top
{
    width: 100%;
    height: 68px;
}

#content-stripes
{
    background-image: url("../images/layout/stripe_01.gif");
    width: 100%;
    height: 528px;
}

#content-header
{
    width: 1136px;
    height: 0px;
}

#content-border
{
    background-image: url("../images/layout/app_bg_600.gif");
    position: absolute;
    top: 96px;					/* charles +10*/
    left: 50%;
    width: 1168px;
    height: 600px;
    padding: 0px;
    margin: 0px 0px 0px -584px;
}

div.content-mainwindow
{
    background-color: #FFFFFF;
    width: 960px;
    height: 684px;
    /*border: 1px #000033 solid;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 12px;
    margin-bottom: auto;
    
    text-align:left;
}

div.content-mainwindow-mob
{
    background-color: #FFFFFF;
    width: 320px;
    height: 744px;
    margin: 0;
    text-align:left;
}

div.content-popup{
	background-color: #FFFFFF;
    position: absolute;
    top: 110px;
    left: 195px;
    width: 954px;
    height: 586px;
    padding: 0px;
    border: 4px #333333 solid;
}

div.content-popup
{
    background-color: #FFFFFF;
    position: absolute;
    top: 17px;							 /*charles + 10*/
    left: 50%;
    width: 1136px;
    height: 712px;
    padding: 0px;
    margin: 0px 0px 0px -568px;
    border: 4px #333333 solid;
}

.hidden_div
{
    display: none;
}

.content_main_left_sidebar_categories
{
	margin-top: 5px;
	margin-left: 10px;
}

.content_main_left_sidebar_controls
{
    background-color: #D4D4D4;
}

.content_main_left_sidebar_product_tab
{
	width: 328px;
	height: 78px;
	background: url("../images/layout/product-tab-bg.gif") no-repeat;
    padding-top: 3px;
    padding-left: 8px;
}

.product_tab_arrow
{
    float: left; 
    width: 17px; 
    height: 75px;
}

.product_tab_thumbnail
{
    float: left; 
    width: 75px; 
    height: 75px;
}

.scrollbar
{
	width: 61px;
	background: url("../images/scrollbar/scroll_bg.gif") repeat-y;
}

.scrollbar_top
{
    width: 61px;
    height: 6px;
    background: url("../images/scrollbar/scroll_tab_top.gif") no-repeat;
}

.scrollbar_bottom
{
    width: 61px;
    height: 6px;
    background: url("../images/scrollbar/scroll_tab_base.gif") no-repeat;
}

.scrollbar_middle
{
    width: 61px;
    background: url("../images/scrollbar/scroll_tab_mid.gif") repeat-y;
}

.control_tab_top
{
	width: 328px;
	height: 4px;
	background: url("../images/layout/control-tab_top.gif") no-repeat;
}

.control_tab_join
{
    width: 328px;
    height: 4px;
    background: url("../images/layout/control-tab_join.gif") no-repeat;
}

.control_tab_middle
{
    width: 328px;
    background: url("../images/layout/control-tab_mid.gif") repeat-y;
}

.control_tab_bottom
{
    width: 328px;
    height: 4px;
    background: url("../images/layout/control-tab_bottom.gif") no-repeat;
}

.control_tab_name
{
	float: left;
	width: 210px;
	height: 48px;
	font-size: 17px;
	line-height: 48px;
}

.largescreen_name
{
	float: left;
	width: 210px;
	height: 48px;
	font-size: 17px;
	line-height: 48px;
	color: #ffffff;
}

.control_tab_contents
{
    float: left;
    width: 200px;
    height: 48px;
    font-size: 20px;
    line-height: 48px;
}

.control_tab_grip
{
	display: table-cell;
	float: left;
	vertical-align: middle;
    width: 29px;
    height: 40px;
    font-size: 20px;
    padding-right: 4px;
}

.product_tab_details
{
	float: none;
	height: 81px;
}

.product-tab-left
{
	float: left;
    width: 6px;
    height: 81px;
    background: url("../images/layout/product-tab-LEFT.gif") no-repeat;
	padding-top: 2px;
}

.product-tab-middle
{
	float: left;
	height: 81px;
    background: url("../images/layout/product-tab-MIDDLE.gif") repeat-x;
	padding-top: 2px;
}

.product-tab-right
{
	float: left;
	width: 20px;
    height: 81px;
    background: url("../images/layout/product-tab-RIGHT.gif") no-repeat;
	padding-top: 2px;
}

.catagory-tab-right
{
	float: left;
	width: 6px;
    height: 81px;
    background: url("../images/layout/category-tab-RIGHT.gif") no-repeat;
	padding-top: 2px;
}

.explorer-item-tab-left-folder
{
	float: left;
    width: 18px;
    height: 18px;
    background: url("../images/explorer/folder.gif") no-repeat;
	padding-top: 2px;
}

.explorer-item-tab-left-save
{
	float: left;
    width: 18px;
    height: 18px;
    background: url("../images/explorer/save.gif") no-repeat;
	padding-top: 2px;
}

.explorer-item-tab-middle
{
	float: left;
	height: 18px;
	padding-top: 2px;
}

.explorer-test
{
	float: left;
	height: 1024px;
	width: 1024px;
    background: url("../images/layout/product-tab-RIGHT.gif") repeat;
}

.ButtonReset, .ButtonReset-up-hovering
{
    margin-top: 10px;
    width: 48px;
    height: 48px;
    text-align: center;
    cursor: pointer;
    background: url("../images/buttons/reset-sprite-h48.gif") no-repeat;
    background-position: 0px -48px;
}

.ButtonReset-down, .ButtonReset-down-hovering
{
    background: url("../images/buttons/reset-sprite-h48.gif") no-repeat;
    background-position: 0px 0px;
}

.ButtonDoctorToggleSource
{
	padding-top: 10px;
	width: 185px;
	height: 37px;
	text-align: center;
	cursor                      :   hand;
    cursor                      :   pointer;
	background: url("../images/buttons/ext-button_up.png") no-repeat;
}

.ButtonDoctorToggleSource-up-hovering
{
	padding-top: 10px;
	width: 185px;
	height: 37px;
	text-align: center;
	cursor                      :   hand;
    cursor                      :   pointer;
	background: url("../images/buttons/ext-button_up.png") no-repeat;
}


.ButtonDoctorToggleSource-down, .ButtonDoctorToggleSource-down-hovering
{
	background: url("../images/buttons/ext-button_down.png") no-repeat;
}

.ControlSelectButton, .ControlSelectButton-hovering
{
	width: 85px;
	height: 42px;
	
	min-height: 10em;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	cursor                      :   hand;

	border-style: solid;
	border-color: #bababa;
	border-left-width:1px;
	border-top-width:1px;
	border-bottom-width:1px;
	
	
	background-image: url("../images/buttons/button_up.gif");
	background-repeat: norepeat;

	
}

.ControlSelectButton-down, .ControlSelectButton-down-hovering
{
	background: url("../images/buttons/button_down.gif") no-repeat;
}

.ControlSelectButton-RightBorder
{
	border-right-width:1px;
}

.ProductDivider
{
	background: url("../images/ProductDivider/ProductDivider.gif") no-repeat;
	width: 323px;
	height: 9px;
	margin-left: auto;
    margin-right: auto;
}

.vslider_top
{
    width: 56px;
    height: 29px;
    background: url("../images/vslider/vsliderbg-top.png") no-repeat;
}

.vslider_middle
{
    width: 56px;
    height: 100px;
    background: url("../images/vslider/vsliderbg-middle.png") no-repeat;
}

.vslider_bottom
{
    width: 56px;
    height: 29px;
    background: url("../images/vslider/vsliderbg-bottom.png") no-repeat;
}

.vslider_handle
{
    width: 56px;
    height: 15px;
    background: url("../images/vslider/vsliderbg-handle.png") no-repeat;
}

.hslider_left
{
    width: 29px;
    height: 56px;
    background: url("../images/hslider/hsliderbg-left.png") no-repeat;
}

.hslider_middle
{
    width: 100px;
    height: 56px;
    background: url("../images/hslider/hsliderbg-middle.png") no-repeat;
}

.hslider_bottom
{
    width: 29px;
    height: 56px;
    background: url("../images/hslider/hsliderbg-bottom.png") no-repeat;
}

.hslider_handle
{
    width: 15px;
    height: 56px;
    background: url("../images/vslider/hsliderbg-handle.png") no-repeat;
}

.spaceme-r{
	margin-right:10px;
}
.spaceme-l{
	margin-left:10px;
}
.spaceme-d{
	margin-bottom:10px;
}
.spaceme-t{
	margin-top:10px;
}

/* Quotation popup */
.quotation-popup{
    -moz-user-select:-moz-none;
    z-index:100;
}

/* -rows */
.quotation-popup .quotationtable-center{ 
	width:242px;
	margin:0px 42px;
}

.quotationtable-center{ 
	width:242px;
	margin:0px 42px;
}

.quotation-send-options-container{
	width:312px;
	height: 120px;
}

.quotation-checkbox{
	margin-top:20px;
	padding-right:6px;
}

.quotation-textarea
{
	resize: none;
    border-style:solid;
    border-width:1px;
    border-color:#ccc;
    border-radius: 4px;
}

.quotation-sendarea{
	padding-top:20px;
	height: 75px;
}

.quotation-send-text{
	padding-top:5px;
	width: 170px;
	height: 50px;
}

.quotation-popup input{
	width:240px;
	margin: 2px 0 8px;
    -moz-user-select:text;
    -webkit-user-select:auto;
    border-style:solid;
    border-width:1px;
    border-color:#ccc;
}

.quotation-close-row{
	width:210px;
	position:relative;
	bottom:35px;
	left:72px;
}
.quotation-row-title{
	font-weight:bold;
	width: 240px;
	margin-bottom:5px;
}

.quotation-row-label{
	color:#666666;
	font-size:12px;
}

.quotation-notes{
	resize:none;
        -webkit-user-select:auto;
}

/* -buttons */
.quotation-close_button{
	position:absolute;
	top:4px;
	left:296px;
	cursor:pointer;
}

.quotation-cancel_button{
	font-weight: bold;
	text-decoration: underline;
	cursor:pointer;
	font-size:0.8em;
}

.hidden-hiddenfields{
	float:left;
}

.quotation-send-row{
	width:262px;
}

.error_label{
	border:1px solid #FFE8A3;
	color:red;
	font-weight:bold;
	margin:4px 0;
	padding:5px;
	width:228px;
}

.hyperlink{
    color: blue;
    margin:4px 0;
    padding:5px;
    cursor:pointer;
}

.loginContainer{
    margin:12px;	
}

.bigloginEntry{
	margin:0px 5px;
    padding:6px;
    font-size:14px;	
}

.inlineSize{
    font-size:12px;	
}

.listboxincrease{
    margin:5px 0px;	
}

.mobileLogoTopRight{
    width:334px !important;	
    background-position:-292px 0 !important;
}

::-webkit-scrollbar{width:9px;height:9px;}
::-webkit-scrollbar-button:start:decrement,#doc ::-webkit-scrollbar-button:end:increment{display:block;height:0;background-color:transparent;}
::-webkit-scrollbar-track-piece{background-color:#FAFAFA;-webkit-border-radius:0;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;}
::-webkit-scrollbar-thumb:vertical{height:20px;background-color:#999;-webkit-border-radius:8px;}
::-webkit-scrollbar-thumb:horizontal{width:20px;background-color:#999;-webkit-border-radius:8px;}
::-webkit-scrollbar-button:vertical:decrement {background-color: purple;border: 1px dashed blue;}

.CursorHand
{
	cursor: pointer;
	cursor: hand;
}

.Step3RowCount_Numbers
{
	cursor: pointer;
	cursor: hand;
	padding-top:5px;
	padding-right:7px;
	color:#7A7A7A;
	font-weight:bold;
	font-size: 12pt;	
}

.Zoom-PushButton
{
    cursor                      :   hand;
    cursor                      :   pointer;
}
.Zoom-PushButton-down-hovering
{
}
.Zoom-PushButton-up-hovering
{
}

.gwt-Label-PalletCount
{
	font-size: 18px;
}

.OptionsStepScrollArea
{
	overflow-x: none !important; 
}

.Step1WorkbenchImage
{
    cursor                      :   hand;
    cursor                      :   pointer;
}

.TrestonClickable
{
    cursor                      :   hand;
    cursor                      :   pointer;
}

.gwt-PopupPanelGlass1
{
  background-color: #000;
  opacity: 0.5;
  filter: alpha(opacity=50);
  z-index:100;
}

/** Css rules for AKListbox */
.AKListbox-wrapper{
	text-align:center;	
}

/* The Dropdown box label */
.AKListbox-closed_container{
	cursor:pointer;
	border-color:#666666;	border-style:solid;	border-width:1px;
    height:25px;
    overflow:hidden;
}	

.AKListbox-closed_container-disabled{
	border-color:#BABABA;
}

.AKListbox-first_label{
	overflow:hidden; /* doesn't seem to do anything */
	cursor:pointer;
	margin:2px 4px 0px 4px;
	-moz-user-select:none; /* make them unselectable */
}

.AKListbox-first_label-grey_text{
	color:#BABABA;
}

.AKListbox-first_label-grey_text-title{
	color:#BABABA;
	cursor:help;
}


.AKListbox-dropdown_image{
	border-left:1px solid #666666;
	cursor:pointer;
}

.AKListbox-dropdown_image-disabled{
	border-left:1px solid #BABABA;
	cursor:pointer;
}


/* Listbox rows scrolling wrapper - allows 7 rows */
.AKListbox-scrollbar{
	border-left:1px solid windowtext;	border-right:1px solid windowtext;	border-bottom:1px solid windowtext;
	z-index:1;
}

/* Listbox rows */
.AKListbox-rows{
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
position: absolute;
    z-index:500;
}

.AKListbox-labels{
	overflow:hidden;
	padding:0px 0px 0px 4px;
	cursor:pointer;
	text-align:left;
	background:white;
	-moz-user-select:none; /* make them unselectable */
}

.AKListbox-thumbnail{
	width:16px; height:11px;
}

/* Disabled and hover style modifiers */
.AKListbox-hoverrows{
	background-color:white;
}

.AKListbox-hoverrows-hovered{
	background-color:#6495ED;
}

.AKListbox-labels-hovered{
	background-color:#6495ED; /*blue*/
}
.AKListbox-labels-hovered div{
	color:white;
}
.AKListbox-labels-disabled{
	background-color:#C0C0C0;
	color:#A9A9A9;
	cursor:help;
}
.AKListbox-hoverrows-disabled{
	background-color:#C0C0C0;
	color:#A9A9A9;
	cursor:help;
}

/* AKDialogbox */
.AKDialogBox{
    -moz-user-select:none;	
    z-index:101;
    text-align:center;
}
.AKDialogBox-close_button{
	position:absolute;
	top:4px;
	left:296px;
	cursor:pointer;
}

.suboptions-dialogtable-center{ 
    -moz-user-select:none;	
    z-index:101;
    text-align:center;
	width:202px; /* 201px */
	margin:0px 16px 0px; /* 20px 39px 0px */
	border-spacing:5px;
	padding-left: 0px;
	border-color: #686868;
	border-style: solid;
	border-width: 1px 1px 1px;
}

/* - Content area */
.AKDialogBox .dialogtable-center{ 
	width:248px; /* 201px */
	margin:0px 39px 0px; /* 20px 39px 0px */
}
.AKDialogBox .dialogtable-bigcenter{ 
    width:266px;
    margin:0px 30px 0px;
}

/* - Buttons */
.AKDialogBox-buttons{
	text-align:center;
	margin:10px auto 10px auto;
}

.AKDialogButtonText{
	text-align:center;
	cursor:pointer;
	font-size:13px !important;
}

.AKDialogButtonText-cancel{
	color: #999999;
}


.AKDialogBox-cancel{
	margin-right:20px;
}

/** Add css rules here for your application. */

/*
* {
	-webkit-user-select: none;
	-webkit-touch-callout: none;
}
*/

.sendButton {
  display: block;
  font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
  width: 400px;
}

.dialogVPanel {
  margin: 5px;
}

.serverResponseLabelError {
  color: red;
}

.quotationRequiredRed {
  color: red;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
  margin: 15px 6px 6px;
}

.Step2_Available
{
	opacity: 1.0 !important;
}

.Step2_NotAvailable
{
	opacity: 0.1 !important;
}

.red_star
{
	font-size:17;
	color:red;
}

.sidebar-stepmenu
{
	width:314px;
}

.Step4AccessoryLabel
{
	vertical-align : centre;	
}

#id_select_language
{
	height:100%;
}

.footer_info
{
}

.footer_info_small
{
	font-size: 0.5rem;
}

.treston-left-panel-col-mobile
{
	float: left;
	width: 350px;
	height: 100%;
	z-index: 2;
}

.treston-left-panel-col-laptop {
    float: left;
    width: 350px;
    padding-right: 10px;
    height: 100%;
    z-index: 2;
}
.treston-3d-panel-col-mobile
{
	overflow: hidden;
	z-index: -1;
}

.treston-3d-panel-col-laptop
{
	overflow: hidden; 
	z-index: -1;
}

.QuotationTextbox
{
	width: 314px;
	border-color: #ccc;
	border-width: 1px;
	border-radius: 4px;
	border-style:solid;
}

.QuotationTextboxHalf
{
	width: 152px;
	margin-right:10px;
	border-color: #ccc;
	border-width: 1px;
	border-radius: 4px;
	border-style:solid;
}

#idZoomButtons
{
	width:144px;
	height:64px;
}

.button_zoom_in
{
	width: 64px;
	height: 64px;
	float: left;
}

.button_zoom_out
{
	width: 64px;
	height: 64px;
	float: right;
}

.button_zoom_in_small
{
	width: 32px;
	height: 32px;
	float: left;
}

.button_zoom_out_small
{
	width: 32px;
	height: 32px;
	float: right;
}

#id_globe {
    width: 24px;
    height: 24px;
    padding: 0px;
    margin-right: 14px;
}

#id_burger
{	
	width: 32px;
	height: 32px;
	padding: 4px;
}

.flag_img
{
	width:50px;
	height:50px;
}

.workbench_select2_image
{
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	width: 25%;
}

.workbench_select2_divider
{
	padding-left:20px;
	padding-right:20px;
}

.workbench_select2_description
{
	padding-left:20px;
	padding-right:20px;
	font-size: 15px;
}

.workbench_select2_configure_button
{
	padding-left:20px;
	padding-right:20px;
}

